
<html lang="en-GB">
<head id="ctl00_Head1"><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=no" name="viewport" /><link rel="dns-prefetch" href="//ukcdn.ar-cdn.com" />
<link rel="dns-prefetch" href="//metric.allrecipes.co.uk" />
<link rel="dns-prefetch" href="//metrics.allrecipes.co.uk" />
<link rel="dns-prefetch" href="//fonts.googleapis.com" />
<link rel="dns-prefetch" href="//fonts.gstatic.com" />
<link rel="dns-prefetch" href="//www.google-analytics.com" />
<link rel="dns-prefetch" href="//www.googletagservices.com" />
<link rel="dns-prefetch" href="//partner.googleadservices.com" />
<link rel="dns-prefetch" href="//tpc.googlesyndication.com" />
<link rel="dns-prefetch" href="//cdn-social.janrain.com" />
<link rel="dns-prefetch" href="//widget-cdn.rpxnow.com" />
<link rel="dns-prefetch" href="//widget.whisk.com" />
<link rel="dns-prefetch" href="//www.googletagmanager.com" />
<link rel="dns-prefetch" href="//players.brightcove.net" />
<link rel="dns-prefetch" href="//video.unrulymedia.com" />
<meta http-equiv="x-dns-prefetch-control" content="off">
    <script type="text/javascript">
        document.write('<style id="antiClickjack">body{display:none !important;}</style>');
        if (self === top) {
            var antiClickjack = document.getElementById("antiClickjack");
            antiClickjack.parentNode.removeChild(antiClickjack);
        } else {
            top.location = self.location;
        }
    </script>
    <title>
	Privacy Policy - All recipes UK
</title><link rel='stylesheet' type='text/css' href='//ukcdn.ar-cdn.com/css/allrecipes_UK.css?v=060718.3058' />
<script src='//ukcdn.ar-cdn.com/scripts/thirdparty/jquery-1.11.0.min.js?v=060718.3058' type='text/javascript'></script>

    <script type="text/javascript">
        var ROOT_URL = '/';
        var PHOTO_URL ="//ukcdn.ar-cdn.com";
        var recipeId;
        var UPLOADPHOTO_URL ="http://allrecipes.co.uk/Uploads";
        var myCookiePopup;
        var authLinksRegistered = false;

        var ARIntl = ARIntl || {};
ARIntl.SocialSignOn = ARIntl.SocialSignOn || {};
ARIntl.SocialSignOn.enabled = true;
ARIntl.Settings = ARIntl.Settings || {};
ARIntl.Settings.basicAuthState = false;
ARIntl.Settings.isMobileDevice = false;
ARIntl.Settings.SiteCatalystExtendProps = {};

</script>
    <script src='//ukcdn.ar-cdn.com/scripts/Messages.en-GB.js?v=060718.3058' type='text/javascript'></script><script src='//ukcdn.ar-cdn.com/scripts/Bundles/combined-min.js?v=060718.3058' type='text/javascript'></script><meta id="ctl00_metaLanguage" http-equiv="Content-Language" content="en-GB" /><meta id="ctl00_title" name="title" content="Privacy Policy - All recipes UK" />
    
    <script type='text/javascript'>
        var googletag = googletag || {};
        googletag.cmd = googletag.cmd || [];
        (function () {
            var gads = document.createElement('script');
            gads.async = true;
            gads.type = 'text/javascript';
            var useSSL = 'https:' == document.location.protocol;
            gads.src = (useSSL ? 'https:' : 'http:') + '//www.googletagservices.com/tag/js/gpt.js';
            var node = document.getElementsByTagName('script')[0];
            node.parentNode.insertBefore(gads, node);
        }
        )();
    </script>

 
    <script type='text/javascript'>
        googletag.cmd.push(function () {
            googletag.defineSlot('/3865/aruk.mystuff', [[300, 250], [300, 1050]], 'FirstRightRectangle')
                    .addService(googletag.pubads()).setTargeting('pos', '1').setCollapseEmptyDiv(true);

            googletag.pubads().setTargeting('t', "");
            googletag.pubads().setTargeting('refhub', sessionStorage.getItem('ref_hub'));
            googletag.enableServices();
        });
    </script>
</head>

<body>
    
    <form name="aspnetForm" method="post" action="/privacy.aspx" id="aspnetForm">
<div>
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTEwNTE3MTE2NDhkZI01Nv4GMHZqSYpMfhgDQE5z/U6I6wWDm3jiTY71gAlM" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=MlqSlt4wGzsYVwkQ8L2h_1MaMe2BAuLXtrNw2epG2mU9fVnGRzmCk71VguDQWCNZEvutRqIM2LOhbUO0ofjQXXnkEcbaIZudDFJvXi9xgDM1&amp;t=636476119203255666" type="text/javascript"></script>


<script src="/ScriptResource.axd?d=cSuFvQGG7YoLb6wlXqo3f-A0GaXiIkKXS8KiJechh7su0NRkDcR4Whk-1TmqSK7JTh80W4SFkA3P7m2mk_qfER6pUBafebc3fdY-VsVIDPDZhwCJx0cEIT2JvrgQAVLFdwopM_MV9flb_Z0mMGbGpiMAa9rs-hHygPvJcCeXoys1&amp;t=ffffffffad4b7194" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=L0KIXYn0BqH0Yci0QMCktpaIoljORDzQKgEMq2wRsRBdXokb-k6iNM84Nlh2TO8pE3rt-_CVuzirYHxpQzIDGd78KTpdYtbG2sw8-zTJSdoVkcI7-kgIRx9J2PCrL1t2vNRNOX8jZWqDC96kPdPhWAhkHYTmgWntyMohwvFSn9AjhvIZ9Sh3e832UVb3deuJ0&amp;t=ffffffffad4b7194" type="text/javascript"></script>
<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="EAA40B43" />
</div>
        <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ajxManager', 'aspnetForm', [], [], [], 90, 'ctl00');
//]]>
</script>

        <div id="loginDialogContainer" class="hiddenPopup"></div>
        <div id="globalOverlayBackdrop" class="globalOverlayBackdrop"></div>
        

<div id="cookiePopupContainer" class="hiddenPopup"></div>
<div id="privacyNotePopupContainer" class="hiddenPopup"></div>

<script>
var isEuropean = false;
var isOnPrivacyPage = true;
var arOneTrustUrl = 'https://apps.allrecipes.com/v1/save-consent/';
var arOneTrustSecret = 'Ir0nCh3fMichiba';

//for European users, check if retry consent is needed and do it
if (isEuropean) {
    ConsentCommunicator.shouldRetryConsent();
}

ARIntl.Helpers.Alerts.showPrivacyNotePopup();
ARIntl.Helpers.Alerts.showCookiePopup();
</script>

        <script type="text/javascript">
            if (ARIntl !== undefined && ARIntl.Authentication !== undefined) {
            
                ARIntl.Authentication.setUserAuthenticated(true);
             
                ARIntl.Authentication.registerAuthenticationRequiredLinks();
                authLinksRegistered = true;
            }
        </script>
        <div id="st-container" class="st-container">
            


<nav id="mobileNav" role="navigation" class="sideNav st-menu">
    <div class="st-menu st-effect-1">
        <div class="sideNav__header">
            <a id="lnkImgLogo" href="http://allrecipes.co.uk/?o_is=TopNav_Logo">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1920 748.4" class="sideNav__logo">
                    <g id="BottomText">
                        <path class="logo__allrecipes" d="M388.5 96.8c-14.6 0-26.3 11.8-26.3 26.4v469.1c0 14.6 11.7 26.4 26.3 26.4 14.5 0 26.3-11.8 26.3-26.4V123.2c0-14.6-11.8-26.4-26.3-26.4zM1286.9 341.1c-14.8-25.4-33.2-38.3-44.8-40.1-5-.6-9.6-1-14-1-21.3 0-45.4 11.8-59.9 36.1v-11.3c0-13.3-10.9-24.3-24.3-24.3-13.5 0-24.1 10.9-24.1 24.3v385.4c0 13.4 10.8 24.3 24.1 24.3 13.1 0 23.9-10.6 24.2-23.6.1-.3 0-120.5 0-124.7 14.9 22.3 36 32.6 62.8 32.7 20 .1 41.6-16.7 56.2-42.1 13.9-24.2 21-62.5 21-118 .1-53.9-7.1-93.5-21.2-117.7zm-75 236.2c-34.7 0-43.4-52.3-43.4-116.8 0-64.6 4.5-116.8 43.4-116.8 31.4 0 43.4 52.3 43.4 116.8s-10.1 116.8-43.4 116.8zM286.2 96.8c-14.5 0-26.3 11.8-26.3 26.4v469.1c0 14.6 11.8 26.4 26.3 26.4 14.6 0 26.3-11.8 26.3-26.4V123.2c-.1-14.6-11.7-26.4-26.3-26.4zM1648 447.4c-18.7-16-39.5-29.2-52.3-44.2-17.5-20.2-3.9-53.2 15.9-56.5 11-1.8 24.5.9 35.6 6.2 3.5 2 7.6 3.4 11.9 3.4 13.1 0 23.5-10.7 23.5-23.7 0-9.9-5.9-18.2-14.5-21.9l-.3-.1c-33.9-13.5-74.4-18.5-104.7 13.7-30.4 32.2-27.3 85.4 3.4 115.2 17.6 17.2 54.1 41.5 66.1 60.1 29.9 46.2-10.2 88.9-56.5 64.2h-.1c-3.6-2.5-8.2-3.9-13-3.9-13 0-23.5 10.6-23.5 23.7 0 2 .4 4 .7 5.9 1 4.8 3.6 9.3 8.1 12.5.1.1 2.4 1.6 3.4 2.3 29.1 18.4 71.9 21.4 102.5-2.9 47.6-37.7 45.6-109.9-6.2-154zM183.5 300.5c-13.3 0-24.3 10.9-24.3 24.3v11.3c-14.5-24.3-38.6-36.1-59.9-36.1-4.4 0-8.9.4-14 1-11.6 1.8-29.9 14.7-44.8 40.1-14.1 24.1-21.2 63.8-21.2 117.6 0 55.4 7 93.8 20.9 118 14.7 25.4 36.3 42.2 56.3 42.1 26.8-.1 47.9-10.3 62.8-32.7l-.1 8.2c0 6.5 2.5 12.7 7.2 17.2 4.5 4.7 10.7 7.2 17.1 7.2 13.5 0 24.2-10.8 24.2-24.5V324.8c0-13.4-10.7-24.3-24.2-24.3zm-67.7 276.8c-33.3 0-43.4-52.3-43.4-116.8 0-64.6 11.8-116.8 43.4-116.8 38.9 0 43.3 52.3 43.3 116.8-.1 64.5-8.6 116.8-43.3 116.8zM593 300.5c-32.9-1.1-65 15.1-81.2 37.2v-13.4c0-13.2-10.8-23.9-24-23.9s-23.9 10.7-23.9 23.9v270.1c0 13.3 10.7 24.2 24 24.2 13.1 0 23.9-10.8 23.9-24.2l.1-181c0-16.3 5.5-31.3 16.5-44.7 9.3-11.4 26.2-20.7 48.7-20.7 2.8 0 5.8 0 9.7.4 1.8.4 3.4.5 4.8.5l1.4-.1h.2c12.7-.8 22.6-11.2 22.6-23.9 0-12.8-10-24-22.8-24.4zM708.5 300.5c-51.4 0-69.3 32.3-77.3 55.7-8.7 25.4-16.2 60.1-16.2 101.5 0 36.8 4.5 90.5 23.2 119.6 18.9 29.3 41.7 41.5 70.4 41.5 46.2 0 74.7-25.4 82.8-66.9 6.8-35-41.4-37-45.4-10.8-2.5 17-15.4 35.3-37.4 35.3s-32.4-21.6-36.1-32.6c-6.2-18.6-10.3-49.9-9.3-73.2h124.5c5.3 0 9.8-4.5 9.8-9.8-.1-74.4-13-160.3-89-160.3zm-45.3 135.2c0-45.4 8.4-90.7 40.2-90.7 31.8 0 44.9 45.3 44.9 90.6l-85.1.1zM1430.3 300.5c-51.3 0-69.3 32.3-77.2 55.7-8.7 25.4-16.3 60.1-16.3 101.5 0 36.8 4.5 90.5 23.1 119.6 18.9 29.3 41.9 41.5 70.4 41.5 46.1 0 74.7-25.4 82.7-66.9 6.8-35-41.4-37-45.4-10.8-2.5 17-15.3 35.3-37.3 35.3-22 0-32.4-21.6-36-32.6-6.2-18.6-10.4-49.9-9.4-73.2h124.5c5.3 0 9.9-4.5 9.9-9.8.1-74.4-12.9-160.3-89-160.3zM1385 435.7c0-45.4 8.4-90.7 40.3-90.7s44.9 45.3 44.9 90.6l-85.2.1zM1044.5 197.1c-14.6 0-26.7 11.9-26.7 26.8 0 14.7 12.1 26.7 26.7 26.7 14.7 0 26.7-11.9 26.7-26.7 0-14.8-12-26.8-26.7-26.8zM1044.4 300.5c-14.5 0-26.3 11.7-26.3 26.3v265.5c0 14.6 11.8 26.4 26.3 26.4 14.6 0 26.3-11.8 26.3-26.4V326.8c-.1-14.6-11.7-26.3-26.3-26.3zM950.8 360.4c2.6 1.8 7.4 2.9 11.3 2.9 13.1 0 23.8-10.7 23.8-23.9 0-10.6-10.3-19.1-16.5-22.6-14.2-7.9-40-18-59.8-16-23.4 2.3-39.2 10.2-57.2 31.3s-29 69.3-29 127.5v.2c0 58.3 11.1 105.6 29 126.8 18 21.1 33.8 29 57.2 31.4 19.8 1.9 45.7-8.2 59.8-16.1 6.2-3.4 16.5-11.9 16.5-22.6 0-13.2-10.7-23.9-23.8-23.9-3.9 0-8.7 1.3-11.3 2.9-28.7 19.1-50.9 15.8-65.4-8.9-9.9-17-14.8-50.4-14.8-89.7 0-39.2 4.9-73.4 14.8-90.4 14.5-24.8 36.7-27.9 65.4-8.9z" />
                    </g>
                    <g id="TopText">
                        <g id="uk_x2F_ireland_15_">
                            <path class="logo__region" d="M704.7 92.9V48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v43.8c0 16.7 8.6 25.5 22.7 25.5 14 0 22.6-8.3 22.6-24.9V48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v43.7c0 26.8-15.1 40.2-38.6 40.2-23.3.1-38.1-13.4-38.1-39.4zM804.4 48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v37.9l42.5-42.8c1.8-1.9 3.7-2.9 6.5-2.9 4.4 0 7.3 3.5 7.3 7.3 0 2.4-1 4.2-2.8 5.9l-27.9 26.9 30.2 37.5c1.3 1.7 2.2 3.2 2.2 5.6 0 4.4-3.5 7.7-7.9 7.7-3.1 0-5-1.5-6.7-3.7L834.7 91l-14.6 14.1v18.6c0 4.4-3.5 7.8-7.8 7.8-4.5 0-7.9-3.5-7.9-7.8V48.4zM1021.1 48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v75.4c0 4.4-3.5 7.8-7.8 7.8-4.5 0-7.9-3.5-7.9-7.8V48.4zM1062.1 49.2c0-4.5 3.5-7.9 7.9-7.9h32c11.3 0 20.1 3.3 25.9 9 4.7 4.9 7.4 11.5 7.4 19.4v.3c0 14.4-8.3 23.1-20.4 26.8l17.2 21.7c1.5 1.9 2.6 3.6 2.6 6 0 4.4-3.7 7.3-7.6 7.3-3.6 0-5.9-1.7-7.7-4.1l-21.8-27.8h-19.9V124c0 4.4-3.5 7.8-7.8 7.8-4.5 0-7.9-3.5-7.9-7.8V49.2zm38.8 36.5c11.3 0 18.5-5.9 18.5-15v-.3c0-9.6-6.9-14.9-18.6-14.9h-22.9v30.1h23zM1156 123V49.2c0-4.5 3.5-7.9 7.9-7.9h52.2c3.8 0 7 3.2 7 7 0 4-3.2 7-7 7h-44.3v23.3h38.6c3.8 0 7 3.2 7 7.2 0 3.8-3.2 6.9-7 6.9h-38.6v24.1h45c3.8 0 7 3.2 7 7 0 4-3.2 7-7 7H1164c-4.5.2-8-3.3-8-7.8zM1243.1 48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v68.2h40.6c4 0 7.2 3.2 7.2 7.2s-3.2 7.2-7.2 7.2H1251c-4.5 0-7.9-3.5-7.9-7.9V48.4zM1318.6 120.7l33.3-74.3c1.8-4 5-6.4 9.5-6.4h.8c4.5 0 7.6 2.4 9.4 6.4l33.3 74.3c.6 1.2.9 2.3.9 3.3 0 4.2-3.2 7.6-7.4 7.6-3.7 0-6.3-2.2-7.7-5.5l-7.3-16.8h-43.6l-7.6 17.3c-1.3 3.2-4 5-7.3 5-4.1 0-7.3-3.2-7.3-7.3 0-1.2.4-2.3 1-3.6zm58.7-25.4L1361.5 59l-15.8 36.3h31.6zM1424.1 48.7c0-4.4 3.5-7.9 7.9-7.9h1.7c3.8 0 6 1.9 8.2 4.6l44.9 58.1V48.3c0-4.2 3.5-7.7 7.7-7.7 4.4 0 7.8 3.5 7.8 7.7v75.4c0 4.4-3.3 7.8-7.7 7.8h-.6c-3.7 0-6-1.9-8.2-4.7L1439.6 67v56.9c0 4.2-3.5 7.7-7.7 7.7-4.4 0-7.8-3.5-7.8-7.7V48.7zM1526.6 49.2c0-4.5 3.5-7.9 7.9-7.9h25.5c28.2 0 47.7 19.4 47.7 44.6v.3c0 25.2-19.5 44.9-47.7 44.9h-25.5c-4.5 0-7.9-3.5-7.9-7.9v-74zm33.4 67.4c18.8 0 31.1-12.7 31.1-30.2v-.3c0-17.6-12.3-30.5-31.1-30.5h-17.7v61h17.7z" />
                        </g>
                    </g>
                    <g id="VerticalBar_x5F_Spoon">
                        <path class="logo__spoon" d="M1763.5 43.4c-22.9 0-40.5 9.5-52.1 28.5-13.6 21.8-20.4 45.6-20.4 71.3 0 33.5 8.4 61.9 25.4 85.4 7.1 10.1 16.6 21.8 23.6 30.2 4.3 5.2 7.6 15.4 8 24.2.5 34.7-22.2 289.9-22.4 290.6-.9 5-.2 13.1 1.1 17.6 4.6 16.1 19.5 27.7 36.7 27.7 17.2 0 32.2-11.6 36.8-27.7 1.3-4.5 2.1-12.6 1.1-17.6-.2-.7-22.9-255.9-22.4-290.6.4-8.7 3.7-19 7.9-24.1 7-8.4 16.5-20.1 23.6-30.2 16.9-23.5 25.4-51.9 25.4-85.4 0-25.8-6.8-49.5-20.4-71.3-11.4-19.2-29-28.6-51.9-28.6z" />
                        <path class="logo__separator" d="M940.2 34.2c0-3.5 2.8-6.2 6.2-6.2 3.5 0 6.3 2.7 6.3 6.2v107.6c0 3.5-2.8 6.2-6.3 6.2-3.3 0-6.2-2.7-6.2-6.2V34.2z" />
                    </g>
                    <path class="logo__trademark" d="M1842.4 572.3h-9.3c-1.2 0-2.3-1.1-2.3-2.4 0-1.2 1.1-2.3 2.3-2.3h23.3c1.4 0 2.3 1.1 2.3 2.3 0 1.2-1 2.4-2.3 2.4h-9.1V600c0 1.4-1.1 2.5-2.5 2.5-1.3 0-2.3-1.1-2.3-2.5v-27.7zm23.4-2.3c0-1.4 1-2.4 2.5-2.4h.7c1 0 1.7.5 2.2 1.2l12 18.7 12.2-18.7c.5-.8 1.2-1.2 2.1-1.2h.7c1.2 0 2.3 1.1 2.3 2.4v30.1c0 1.4-1.1 2.5-2.5 2.5-1.3 0-2.3-1.1-2.3-2.5v-23.2l-10.4 15.5c-.6.9-1.2 1.5-2.2 1.5-1 0-1.7-.6-2.2-1.5l-10.2-15.5v23.2c0 1.4-1.1 2.5-2.5 2.5-1.3 0-2.5-1.1-2.5-2.5V570z" id="trademark" />
                </svg>
            </a>
            <button id="closeMenu" class="icon-close"></button>
        </div>

        <ul>
            <li><a href="http://allrecipes.co.uk/recipes/?o_is=Hmbgr_TopNav_1_Recipe">Recipes</a></li>
            <li><a href="http://allrecipes.co.uk/how-to/how-to-cook.aspx?o_is=Hmbgr_TopNav_3_Articles">How to</a></li>
                <li>
                    <a href="http://allrecipes.co.uk/recipes/recipe-type.aspx?o_is=TopNode_1_Dish+type">Dish type</a>
                </li>
                <li>
                    <a href="http://allrecipes.co.uk/recipes/main-ingredients.aspx?o_is=TopNode_2_Ingredients">Ingredients</a>
                </li>
                <li>
                    <a href="http://allrecipes.co.uk/recipes/cook-prep-method.aspx?o_is=TopNode_3_Method">Method</a>
                </li>
                <li>
                    <a href="http://allrecipes.co.uk/recipes/cuisine.aspx?o_is=TopNode_4_Cuisines">Cuisines</a>
                </li>
                <li>
                    <a href="http://allrecipes.co.uk/recipes/special-diets.aspx?o_is=TopNode_5_Diet+%26+lifestyle">Diet &amp; lifestyle</a>
                </li>
                <li>
                    <a href="http://allrecipes.co.uk/recipes/featured-recipes.aspx?o_is=TopNode_6_Popular+collections">Popular collections</a>
                </li>
                <li>
                    <a href="http://allrecipes.co.uk/recipes/occasions.aspx?o_is=TopNode_7_Occasions">Occasions</a>
                </li>
        </ul>

            <div class="sideNav__social">
                <a href="https://www.facebook.com/allrecipes.co.uk" target="_blank" title="Facebook" rel="nofollow"><span class="icon-facebook"></span></a>
                <a href="http://pinterest.com/allrecipesuk/" target="_blank" title="Pinterest" rel="nofollow"><span class="icon-pinterest"></span></a>
                <a href="https://twitter.com/allrecipesuk" target="_blank" title="Twitter" rel="nofollow"><span class="icon-twitter"></span></a>
                <a href="https://plus.google.com/+allrecipesuk/" target="_blank" title="Google+" rel="publisher"><span class="icon-googleplus"></span></a>
                <a href="http://www.youtube.com/user/AllrecipesUK" target="_blank" title="YouTube" rel="nofollow"><span class="icon-youtube"></span></a>
            </div>
    </div>
</nav>

            <div class="st-pusher">
                <div class="st-content">
                    
                    

<header id="globalHeaderContainer" class="gridResponsive__module top-ad-visible">
    <nav class="gridResponsive__gutter" id="globalHeader">
        <div class="headerContainer">
            <button id="sidebarTrigger" class="icon-hamburger" data-effect="st-effect-1"></button>
            <a id="ARLogo" class="nav__logo" href="http://allrecipes.co.uk/?o_is=TopNav_Logo">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1920 748.4" class="ARLogo nav__logo">
                    <g id="BottomText">
                        <path class="logo__allrecipes" d="M388.5 96.8c-14.6 0-26.3 11.8-26.3 26.4v469.1c0 14.6 11.7 26.4 26.3 26.4 14.5 0 26.3-11.8 26.3-26.4V123.2c0-14.6-11.8-26.4-26.3-26.4zM1286.9 341.1c-14.8-25.4-33.2-38.3-44.8-40.1-5-.6-9.6-1-14-1-21.3 0-45.4 11.8-59.9 36.1v-11.3c0-13.3-10.9-24.3-24.3-24.3-13.5 0-24.1 10.9-24.1 24.3v385.4c0 13.4 10.8 24.3 24.1 24.3 13.1 0 23.9-10.6 24.2-23.6.1-.3 0-120.5 0-124.7 14.9 22.3 36 32.6 62.8 32.7 20 .1 41.6-16.7 56.2-42.1 13.9-24.2 21-62.5 21-118 .1-53.9-7.1-93.5-21.2-117.7zm-75 236.2c-34.7 0-43.4-52.3-43.4-116.8 0-64.6 4.5-116.8 43.4-116.8 31.4 0 43.4 52.3 43.4 116.8s-10.1 116.8-43.4 116.8zM286.2 96.8c-14.5 0-26.3 11.8-26.3 26.4v469.1c0 14.6 11.8 26.4 26.3 26.4 14.6 0 26.3-11.8 26.3-26.4V123.2c-.1-14.6-11.7-26.4-26.3-26.4zM1648 447.4c-18.7-16-39.5-29.2-52.3-44.2-17.5-20.2-3.9-53.2 15.9-56.5 11-1.8 24.5.9 35.6 6.2 3.5 2 7.6 3.4 11.9 3.4 13.1 0 23.5-10.7 23.5-23.7 0-9.9-5.9-18.2-14.5-21.9l-.3-.1c-33.9-13.5-74.4-18.5-104.7 13.7-30.4 32.2-27.3 85.4 3.4 115.2 17.6 17.2 54.1 41.5 66.1 60.1 29.9 46.2-10.2 88.9-56.5 64.2h-.1c-3.6-2.5-8.2-3.9-13-3.9-13 0-23.5 10.6-23.5 23.7 0 2 .4 4 .7 5.9 1 4.8 3.6 9.3 8.1 12.5.1.1 2.4 1.6 3.4 2.3 29.1 18.4 71.9 21.4 102.5-2.9 47.6-37.7 45.6-109.9-6.2-154zM183.5 300.5c-13.3 0-24.3 10.9-24.3 24.3v11.3c-14.5-24.3-38.6-36.1-59.9-36.1-4.4 0-8.9.4-14 1-11.6 1.8-29.9 14.7-44.8 40.1-14.1 24.1-21.2 63.8-21.2 117.6 0 55.4 7 93.8 20.9 118 14.7 25.4 36.3 42.2 56.3 42.1 26.8-.1 47.9-10.3 62.8-32.7l-.1 8.2c0 6.5 2.5 12.7 7.2 17.2 4.5 4.7 10.7 7.2 17.1 7.2 13.5 0 24.2-10.8 24.2-24.5V324.8c0-13.4-10.7-24.3-24.2-24.3zm-67.7 276.8c-33.3 0-43.4-52.3-43.4-116.8 0-64.6 11.8-116.8 43.4-116.8 38.9 0 43.3 52.3 43.3 116.8-.1 64.5-8.6 116.8-43.3 116.8zM593 300.5c-32.9-1.1-65 15.1-81.2 37.2v-13.4c0-13.2-10.8-23.9-24-23.9s-23.9 10.7-23.9 23.9v270.1c0 13.3 10.7 24.2 24 24.2 13.1 0 23.9-10.8 23.9-24.2l.1-181c0-16.3 5.5-31.3 16.5-44.7 9.3-11.4 26.2-20.7 48.7-20.7 2.8 0 5.8 0 9.7.4 1.8.4 3.4.5 4.8.5l1.4-.1h.2c12.7-.8 22.6-11.2 22.6-23.9 0-12.8-10-24-22.8-24.4zM708.5 300.5c-51.4 0-69.3 32.3-77.3 55.7-8.7 25.4-16.2 60.1-16.2 101.5 0 36.8 4.5 90.5 23.2 119.6 18.9 29.3 41.7 41.5 70.4 41.5 46.2 0 74.7-25.4 82.8-66.9 6.8-35-41.4-37-45.4-10.8-2.5 17-15.4 35.3-37.4 35.3s-32.4-21.6-36.1-32.6c-6.2-18.6-10.3-49.9-9.3-73.2h124.5c5.3 0 9.8-4.5 9.8-9.8-.1-74.4-13-160.3-89-160.3zm-45.3 135.2c0-45.4 8.4-90.7 40.2-90.7 31.8 0 44.9 45.3 44.9 90.6l-85.1.1zM1430.3 300.5c-51.3 0-69.3 32.3-77.2 55.7-8.7 25.4-16.3 60.1-16.3 101.5 0 36.8 4.5 90.5 23.1 119.6 18.9 29.3 41.9 41.5 70.4 41.5 46.1 0 74.7-25.4 82.7-66.9 6.8-35-41.4-37-45.4-10.8-2.5 17-15.3 35.3-37.3 35.3-22 0-32.4-21.6-36-32.6-6.2-18.6-10.4-49.9-9.4-73.2h124.5c5.3 0 9.9-4.5 9.9-9.8.1-74.4-12.9-160.3-89-160.3zM1385 435.7c0-45.4 8.4-90.7 40.3-90.7s44.9 45.3 44.9 90.6l-85.2.1zM1044.5 197.1c-14.6 0-26.7 11.9-26.7 26.8 0 14.7 12.1 26.7 26.7 26.7 14.7 0 26.7-11.9 26.7-26.7 0-14.8-12-26.8-26.7-26.8zM1044.4 300.5c-14.5 0-26.3 11.7-26.3 26.3v265.5c0 14.6 11.8 26.4 26.3 26.4 14.6 0 26.3-11.8 26.3-26.4V326.8c-.1-14.6-11.7-26.3-26.3-26.3zM950.8 360.4c2.6 1.8 7.4 2.9 11.3 2.9 13.1 0 23.8-10.7 23.8-23.9 0-10.6-10.3-19.1-16.5-22.6-14.2-7.9-40-18-59.8-16-23.4 2.3-39.2 10.2-57.2 31.3s-29 69.3-29 127.5v.2c0 58.3 11.1 105.6 29 126.8 18 21.1 33.8 29 57.2 31.4 19.8 1.9 45.7-8.2 59.8-16.1 6.2-3.4 16.5-11.9 16.5-22.6 0-13.2-10.7-23.9-23.8-23.9-3.9 0-8.7 1.3-11.3 2.9-28.7 19.1-50.9 15.8-65.4-8.9-9.9-17-14.8-50.4-14.8-89.7 0-39.2 4.9-73.4 14.8-90.4 14.5-24.8 36.7-27.9 65.4-8.9z" />
                    </g>
                    <g id="TopText">
                        <g id="uk_x2F_ireland_15_">
                            <path class="logo__region" d="M704.7 92.9V48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v43.8c0 16.7 8.6 25.5 22.7 25.5 14 0 22.6-8.3 22.6-24.9V48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v43.7c0 26.8-15.1 40.2-38.6 40.2-23.3.1-38.1-13.4-38.1-39.4zM804.4 48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v37.9l42.5-42.8c1.8-1.9 3.7-2.9 6.5-2.9 4.4 0 7.3 3.5 7.3 7.3 0 2.4-1 4.2-2.8 5.9l-27.9 26.9 30.2 37.5c1.3 1.7 2.2 3.2 2.2 5.6 0 4.4-3.5 7.7-7.9 7.7-3.1 0-5-1.5-6.7-3.7L834.7 91l-14.6 14.1v18.6c0 4.4-3.5 7.8-7.8 7.8-4.5 0-7.9-3.5-7.9-7.8V48.4zM1021.1 48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v75.4c0 4.4-3.5 7.8-7.8 7.8-4.5 0-7.9-3.5-7.9-7.8V48.4zM1062.1 49.2c0-4.5 3.5-7.9 7.9-7.9h32c11.3 0 20.1 3.3 25.9 9 4.7 4.9 7.4 11.5 7.4 19.4v.3c0 14.4-8.3 23.1-20.4 26.8l17.2 21.7c1.5 1.9 2.6 3.6 2.6 6 0 4.4-3.7 7.3-7.6 7.3-3.6 0-5.9-1.7-7.7-4.1l-21.8-27.8h-19.9V124c0 4.4-3.5 7.8-7.8 7.8-4.5 0-7.9-3.5-7.9-7.8V49.2zm38.8 36.5c11.3 0 18.5-5.9 18.5-15v-.3c0-9.6-6.9-14.9-18.6-14.9h-22.9v30.1h23zM1156 123V49.2c0-4.5 3.5-7.9 7.9-7.9h52.2c3.8 0 7 3.2 7 7 0 4-3.2 7-7 7h-44.3v23.3h38.6c3.8 0 7 3.2 7 7.2 0 3.8-3.2 6.9-7 6.9h-38.6v24.1h45c3.8 0 7 3.2 7 7 0 4-3.2 7-7 7H1164c-4.5.2-8-3.3-8-7.8zM1243.1 48.4c0-4.4 3.5-7.8 7.9-7.8s7.8 3.5 7.8 7.8v68.2h40.6c4 0 7.2 3.2 7.2 7.2s-3.2 7.2-7.2 7.2H1251c-4.5 0-7.9-3.5-7.9-7.9V48.4zM1318.6 120.7l33.3-74.3c1.8-4 5-6.4 9.5-6.4h.8c4.5 0 7.6 2.4 9.4 6.4l33.3 74.3c.6 1.2.9 2.3.9 3.3 0 4.2-3.2 7.6-7.4 7.6-3.7 0-6.3-2.2-7.7-5.5l-7.3-16.8h-43.6l-7.6 17.3c-1.3 3.2-4 5-7.3 5-4.1 0-7.3-3.2-7.3-7.3 0-1.2.4-2.3 1-3.6zm58.7-25.4L1361.5 59l-15.8 36.3h31.6zM1424.1 48.7c0-4.4 3.5-7.9 7.9-7.9h1.7c3.8 0 6 1.9 8.2 4.6l44.9 58.1V48.3c0-4.2 3.5-7.7 7.7-7.7 4.4 0 7.8 3.5 7.8 7.7v75.4c0 4.4-3.3 7.8-7.7 7.8h-.6c-3.7 0-6-1.9-8.2-4.7L1439.6 67v56.9c0 4.2-3.5 7.7-7.7 7.7-4.4 0-7.8-3.5-7.8-7.7V48.7zM1526.6 49.2c0-4.5 3.5-7.9 7.9-7.9h25.5c28.2 0 47.7 19.4 47.7 44.6v.3c0 25.2-19.5 44.9-47.7 44.9h-25.5c-4.5 0-7.9-3.5-7.9-7.9v-74zm33.4 67.4c18.8 0 31.1-12.7 31.1-30.2v-.3c0-17.6-12.3-30.5-31.1-30.5h-17.7v61h17.7z" />
                        </g>
                    </g>
                    <g id="VerticalBar_x5F_Spoon">
                        <path class="logo__spoon" d="M1763.5 43.4c-22.9 0-40.5 9.5-52.1 28.5-13.6 21.8-20.4 45.6-20.4 71.3 0 33.5 8.4 61.9 25.4 85.4 7.1 10.1 16.6 21.8 23.6 30.2 4.3 5.2 7.6 15.4 8 24.2.5 34.7-22.2 289.9-22.4 290.6-.9 5-.2 13.1 1.1 17.6 4.6 16.1 19.5 27.7 36.7 27.7 17.2 0 32.2-11.6 36.8-27.7 1.3-4.5 2.1-12.6 1.1-17.6-.2-.7-22.9-255.9-22.4-290.6.4-8.7 3.7-19 7.9-24.1 7-8.4 16.5-20.1 23.6-30.2 16.9-23.5 25.4-51.9 25.4-85.4 0-25.8-6.8-49.5-20.4-71.3-11.4-19.2-29-28.6-51.9-28.6z" />
                        <path class="logo__separator" d="M940.2 34.2c0-3.5 2.8-6.2 6.2-6.2 3.5 0 6.3 2.7 6.3 6.2v107.6c0 3.5-2.8 6.2-6.3 6.2-3.3 0-6.2-2.7-6.2-6.2V34.2z" />
                    </g>
                    <path class="logo__trademark" d="M1842.4 572.3h-9.3c-1.2 0-2.3-1.1-2.3-2.4 0-1.2 1.1-2.3 2.3-2.3h23.3c1.4 0 2.3 1.1 2.3 2.3 0 1.2-1 2.4-2.3 2.4h-9.1V600c0 1.4-1.1 2.5-2.5 2.5-1.3 0-2.3-1.1-2.3-2.5v-27.7zm23.4-2.3c0-1.4 1-2.4 2.5-2.4h.7c1 0 1.7.5 2.2 1.2l12 18.7 12.2-18.7c.5-.8 1.2-1.2 2.1-1.2h.7c1.2 0 2.3 1.1 2.3 2.4v30.1c0 1.4-1.1 2.5-2.5 2.5-1.3 0-2.3-1.1-2.3-2.5v-23.2l-10.4 15.5c-.6.9-1.2 1.5-2.2 1.5-1 0-1.7-.6-2.2-1.5l-10.2-15.5v23.2c0 1.4-1.1 2.5-2.5 2.5-1.3 0-2.5-1.1-2.5-2.5V570z" id="trademark" />
                </svg>
            </a>
            <div class="nav__topNav">
                <ul id="topNav" class="nav__menu" style="overflow:hidden;">
                    <li><a href="http://allrecipes.co.uk/recipes/?o_is=TopNav_1_+Recipe">Recipes</a></li>
                    <li><a href="http://allrecipes.co.uk/how-to/how-to-cook.aspx?o_is=TopNav_3_+Articles">How to</a></li>
                </ul>
            </div>
            <div class="nav__search nav__section gridResponsive__module">
                <div class="searchBar__container">
                    <div class="icon-search__container">
                        <label for="txtKeywordNavSearch" id="searchIconMin" class="icon-search"></label>
                    </div>
                    <div id="headerSearchBar" class="searchBar">
                        <form action="">
                            <input id="txtKeywordNavSearch" type="search" class="searchBar__search" placeholder="SEARCH" data-autosuggest="enable" />
                            <div class="searchButton__container">
                                <span id="searchClear" class="icon-clear"></span>
                                <button id="searchGo" type="submit" class="icon-search searchButton"></button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </nav>
</header>
<nav id="globalTopNodes" class="gridResponsive__module nav__topNodes">
    <ul>
            <li>
                <a href="http://allrecipes.co.uk/recipes/recipe-type.aspx?o_is=TopNode_1_Dish+type">Dish type</a>
            </li>
            <li>
                <a href="http://allrecipes.co.uk/recipes/main-ingredients.aspx?o_is=TopNode_2_Ingredients">Ingredients</a>
            </li>
            <li>
                <a href="http://allrecipes.co.uk/recipes/cook-prep-method.aspx?o_is=TopNode_3_Method">Method</a>
            </li>
            <li>
                <a href="http://allrecipes.co.uk/recipes/cuisine.aspx?o_is=TopNode_4_Cuisines">Cuisines</a>
            </li>
            <li>
                <a href="http://allrecipes.co.uk/recipes/special-diets.aspx?o_is=TopNode_5_Diet+%26+lifestyle">Diet &amp; lifestyle</a>
            </li>
            <li>
                <a href="http://allrecipes.co.uk/recipes/featured-recipes.aspx?o_is=TopNode_6_Popular+collections">Popular collections</a>
            </li>
            <li>
                <a href="http://allrecipes.co.uk/recipes/occasions.aspx?o_is=TopNode_7_Occasions">Occasions</a>
            </li>
    </ul>
    <div id="topNodesLeftArrow" class="nav__topNodes--arrowLeft">
        <a href="javascript:void(0)">
            <div class="icon-more"></div>
        </a>
    </div>
    <div id="topNodesRightArrow" class="nav__topNodes--arrowRight">
        <a href="javascript:void(0)">
            <div class="icon-more"></div>
        </a>
    </div>
</nav>

<script type="text/javascript">
    // on document ready initialize the header
    $(function () {
        ARIntl.Helpers.initializeHeader("txtKeywordNavSearch", "searchGo", false);
    });
</script>

                    <div id="pageContent" class="ResponsiveContainer legacyContainer">
                        
                        <script type="text/javascript">
                            var ARIntl = ARIntl || {}; ARIntl.SiteCatalyst = {
account: 'rdiallrecipesuk', 
currencyCode: 'GBP', 
linkInternalFilters: 'javascript:,allrecipes.co.uk', 
trackingServer: 'metric.allrecipes.co.uk', 
trackingServerSecure: 'metrics.allrecipes.co.uk', 
cookieDomainPeriods: 3
};

</script>
                        <script src='//ukcdn.ar-cdn.com/scripts/ThirdParty/s_code.js?v=060718.3058' type='text/javascript'></script>
                        
    <div class="centerContainer gridResponsive__module">
        <h1>
            <span id="ctl00_mainContainer_Label2">Privacy policy</span>
        </h1>

        <h3>
            <span id="ctl00_mainContainer_Label4">as of 15/07/2008</span>
        </h3>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label27">About the</span>
            <span id="ctl00_mainContainer_Label26">Allrecipes.com</span>
            <span id="ctl00_mainContainer_Label111">Privacy policy</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label28">At Allrecipes.com, Inc. (“Allrecipes.com”), we recognize the importance of your privacy. That said, it’s understandable that you may be concerned with the information you provide to us or that is collected by us and how we use and disclose it. With these concerns in mind, we’ve developed the Allrecipes.com Privacy Policy, outlined below. This Privacy Policy explains Allrecipes’ privacy practices for visitors to our Web site at Allrecipes (the “Web site”). By using our Web site, you consent to the collection, use and disclosure of your personal information as described in this Privacy Policy. This Privacy Policy is incorporated into and subject to the terms of the Allrecipes Terms and Conditions. We reserve the right to change this Privacy Policy at any time. If we make any material changes to our Privacy Policy, we will post a new policy on the Web site and update the “last updated” date set forth above. Therefore, we encourage you to check our Privacy Policy whenever you visit the Web site to see if it has been updated since your last visit. If you have any questions about our Privacy Policy, you can contact us at</span>
            <a href="mailto:CustomerService@allrecipes.co.uk">
                <span id="ctl00_mainContainer_lblPrivacyEmailid"><a href="mailto:CustomerService@allrecipes.co.uk">CustomerService@allrecipes.co.uk</a></span></a>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label29">Types of Information We Collect</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label30">Personal Information: Personal information is information to specifically identify an individual, such as a customer’s name, address, telephone number, e-mail address, credit card or other account number, and information about that individual’s activities when directly linked to that person such as information about his or her purchases. Personal information also includes demographic information, such as date of birth, gender, geographic area, and preferences, when such information is linked to other personal information that identifies the individual.</span>
        </p>

        <p>
            <span id="ctl00_mainContainer_Label31">Aggregate Information: Personal information does not include “aggregate” information. Aggregate information is data we collect about a group or category of products, services or customers, from which individual customer identities have been removed. In other words, information about how you use a service might be collected and combined with information about how others use the same service, but no personal information will be included in the resulting data. Likewise, information about the products you purchase might be collected and combined with information about the products purchased by others. Aggregate data helps us understand trends and customer needs so that we can better consider new products and services, and tailor existing products and services to customer desires. We might share aggregate information about our users with third parties for various purposes, such as helping us better understand and improve our services, and for advertising and marketing purposes.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label32">How We Collect and Use Personal Information</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label34">Allrecipes.com</span>
            <span id="ctl00_mainContainer_Label33">collects personal information from you at several different points on our Web site, as set forth below. In general, we use personal information for the purpose for which it was collected (such as to provide services or complete transactions you have requested, for billing purposes, and to anticipate and resolve problems with our Web site and our products and services), for our own internal business operations, to respond to customer support inquiries and for other purposes as described below.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label35">Registration, Purchases; Other Information Submissions</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label36">When you register to become a member on our Web site, you are asked to create a unique login and password, and are required to give certain personal information (such as your name, email address, and zip code). We might also request certain information about your tastes and preferences (such as your favourite food, purchases or recipes).</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label37">Information you provide during registration might be used for some or all of the following:</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label38">to provide services you have requested, or to otherwise fulfill your request; and</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label39">to contact you from time to time (i) about services on our Web site for which you have expressed interest; (ii) with news, (iii) for internal marketing, informational, and promotional purposes; or (iv) for any other lawful purpose related to your use of the Web site.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label102">Additionally, your registration information might be used, together with other information you submit to us in conjunction with your use of the Web site, for the following purposes:</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label103">for editorial purposes, such as when you submit a recipe to us (e.g., to attribute your submitted recipe to you);</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label104">to contact you for any reason regarding content you have submitted to the Web site (e.g., to ask you a question about a recipe you have submitted); and</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label105">to identify you by name when posting content you submit to us on the Web site (e.g., when you request a recipe on the Web site, to post your name and a description of the recipe you are requesting).</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label106">If, during or immediately following registration, you choose to view offers for goods and services that are available from selected third party companies (“Co-Registration Vendors”), we will make certain contact and demographic information you provide during registration (e.g., name, age, and/or e-mail address) available to these vendors. If you request goods or services from a Co-Registration Vendor, you might be asked to submit additional demographic and other personal information. The Co-Registration Vendor might use your registration information which we provide to it, along with any information you submit directly to it, to fulfill, or secure fulfillment of, your request. For additional information about disclosure of your personal information to our Co-Registration Vendors, and their use thereafter, please see the “Disclosure of Personal Information” section below.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label107">We collect personal information such as your credit card, credit card billing address, and related billing information if you purchase products or services on our Web site. We use this information to fulfill your orders and bill you for them.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label108">Any information that is not personally identifiable information but is publicly displayed on the Web site (such as user name and photos) might appear in the results of searches conducted on Internet search engines while you are a member of the Web site and potentially for some time period after your membership is terminated, depending upon the search engine’s indexing practices. Communication as an Allrecipes member, you will receive our transactional business communications (e.g. e-mail address confirmation, administrative messages, etc.) at your e-mail address or street address. We might also send such communications to you through the Message Center. In addition you might be automatically enrolled in one or more of our e-mail subscription programs. While we reserve the right to send you our transactional business communications without offering you the opportunity to opt-out of receiving them, we do provide you with the opportunity to select whether or not you wish to continue to receive our subscription-based e-mails. You will also be given the opportunity to select whether to receive promotional offerings, such as renewal notifications and new product offerings.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label40">E-mail and Newsletters</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label41">When you submit your e-mail address to us to initiate a subscription to one of our newsletters or alerts, we ask for personal information such as your name and e-mail address. This personal information is only used to send you the newsletter(s) and alert(s) you have requested. You might opt-out of such follow-up contacts by following the instructions in the newsletter. Please also note that we use a “double opt-in” process to confirm your subscription to our newsletters. When you initiate a subscription to one of our e-mail newsletters, we send a confirmation e-mail message to the e-mail address. We only subscribe your e-mail address to the newsletter after you follow the steps in the confirmation e-mail message. We do not use a double opt-in confirmation process for alerts.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label42">E-mail-A-Friend</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label43">When you elect to use our referral service for e-mailing a recipe or other content to a friend, we ask you for your friend’s name and e-mail address. Allrecipes will automatically send your friend a one-time e-mail on your behalf which contains the recipe or other content, and which invites your friend to visit the Web site. Allrecipes uses your friend’s name and e-mail address only to send this one-time e-mail, and does not store this information. If your friend does not wish to receive “e-mail-a-friend” messages to be sent on your behalf, he or she must contact you directly. Allrecipes users may not use our referral service to send unwanted spam to others.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label44">Competitions, Promotions, Offers and Surveys</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label45">From time to time our Web site requests personal information from users via contests, promotions, offers and surveys. Participation in these contests, promotions, offers, and surveys is completely voluntary and you therefore may choose whether to disclose personal information in connection with these activities. Personal Information requested in these activities might include contact information (e.g., your name and shipping address) and demographic information (e.g., your zip code or age level). We use this information to notify you if you’ve won and to award prizes. We use information we collect in surveys for internal purposes, such as to ascertain the use of this Web site and improve its usefulness to you. We might also provide third parties with this information, and might combine it with some or all of your registration information. Third parties might use the information we provide them to contact you regarding products or services of interest to you. These disclosures are discussed in greater detail below in the “Disclosure of Personal Information” section. When we provide information collected during a contest, promotion, offer, or survey on the Web site to third parties, we always disclose this to you at the time of collection.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label46">Customer Service</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label47">We collect personal information when you submit comments, questions or suggestions to our customer service department. We use the information you provide to respond to your submission and use the ideas to make site improvements.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label48">Cookies, Web Beacons and Log Files</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label49">Cookies: We use “cookie” technology on our Web site. We might place one or more cookies in the browser file of your computer. Although such cookies do not contain any personally identifying information about you, we might link this information to personal information about you. If we do, we will treat it as personal information under this Privacy Policy. We use cookies to provide functional information about your browser, which is recorded in the Web site’s logs and which allows us to provide a better experience on our Website. We also use cookies to gather broad demographic information and general usage patterns about you and other users of our Web site. In the course of placing advertisements on this Web site, our third-party advertisers may place or recognize a unique cookie on your browser. We use cookies to enhance and personalize your experience on the Web site, including helping authenticate you when you use the Web site, remembering your preferences and registration information and customizing the content, and advertisements provided you join the Web site. For example, storing a cookie on your computer allows you to log in without typing the registered e-mail address or registration number and password. We also use cookies to deliver information and fresh content specific to your interests. If you do not want these cookies stored on your computer you can reject cookies by modifying your browser settings accordingly (each browser is different, so check the “Help” menu of your browser to learn how to change your cookie preferences). However, if you choose to reject cookies, you might not be able to access products and services we offer which require you to “login” or “sign in”. Please also note certain types of e-mails available through the Web site might automatically log you in to the Web site and/or set new cookies when you click on the links in the e-mails and you might need to manually remove such cookies if you do not want them to be set on your computer. See section titled “Third-Party Web site Advertising - General” below for additional information about cookies.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label50">Web Beacons: We use, and permit third parties to use, “Web beacons” (also known as Internet tags, pixel tags, single-pixel GIFs, clear GIFs, invisible GIFs, 1-by-1 GIFs, and Web bugs) on our Web site and in our e-mail newsletters, to monitor the effectiveness of advertising and for other lawful purposes. These Web beacons do not collect personally identifying information about you on our Web site.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label51">Log Files: We track log files on our Web site (i.e., we log your computer’s IP address into our log files when you visit a page on our Web site) and use them to analyze trends, administer the Web site, track your movements on the Web site, and gather broad demographic information for aggregate use. We might link some or all of this information to personally identifiable information that is stored on a cookie in your computer. We only use information gathered from these activities for our internal marketing and operational purposes.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label52">Disclosure of Personal Information</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label53">Allrecipes will not sell, rent, or share personal information with third parties without your prior consent except in the limited circumstances described in this Privacy Policy.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label54">Consent: With your consent, we might disclose your personal information to third parties in order to provide you with products and services that you have requested.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label55">During or immediately following registration, you have the option to view and select offers from various third party companies that may be of interest to you, such as retailers and consumer products manufacturers. These offers are made available to you by our Co-Registration Vendors. If you choose to view these offers we will make information you provide during registration available to these vendors. The vendors will forward this information, along with any other information you provide in conjunction with your request, to companies you have selected in order to fulfill, or facilitate fulfillment of, your request(s). Our Co-Registration Vendors are contractually obligated to keep all such information confidential and to only use it for the purposes for which it was provided. If you do not select any of the available offers, the vendors will delete your information which they have been provided. Please note, however, that any information that is passed on by these vendors to third party companies that you select is subject to those third parties privacy practices.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label56">With your consent, we might disclose information you provide to us during registration to third parties in conjunction with (i) your entry into a contest or promotion, (ii) your request of an offer, or (iii) your participation in a survey or similar activity on the Web site. You might be asked for additional information in order to enter the contest or promotion, request an offer, or participate in a survey. The third parties will use the information we provide to them, along with any information you provide during your entry, request, or participation, in order to (i) notify you if you have won a prize in a contest or sweepstakes, and (ii) to fulfill, or facilitate fulfillment of, requests for products or services you may make in connection with your entry, request, or participation. These third parties are contractually obligated to keep all such information confidential and to only use it for the purposes for which it was provided. When we provide information collected during a contest, promotion, offer, or survey on the Web site to third parties, we always disclose this to you at the time of collection</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label57">Own Business Purposes</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label58">We use and disclose information about you for our own internal statistical, design, or operational purposes, such as to estimate our audience size, measure aggregate traffic patterns, and understand demographic, user interest, purchasing and other trends among our users. We might outsource these tasks and disclose personal information about you to third parties, provided the use and disclosure of your personal information by these third parties is restricted to performance of such tasks. We might also share personal information with third-party vendors who assist us in performing internal functions necessary to operate our business. We require our third party vendors to keep such information confidential and to only use the information for the purpose it was provided.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label59">Protection of Allrecipes.com and Others</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label60">We disclose personal information when we believe it is appropriate to comply with the law (e.g., a lawful subpoena, warrant or court order); to enforce or apply this privacy policy or our other policies or agreements; to initiate, render, bill, and collect for amounts owed to us; to protect our or our users’ rights, property or safety; or to protect our users from fraudulent, abusive, or unlawful use of our Web site; or if we reasonably believe that an emergency involving immediate danger of death or serious physical injury to any person requires disclosure of communications or justifies disclosure of personal information without delay.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label61">Business Transfers</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label62">Information about our users, including personal information, might be disclosed as part of any merger, acquisition, debt financing, sale of company assets, as well as in the event of an insolvency, bankruptcy or receivership in which personally identifiable information could be transferred to third parties as one of the business assets of the company.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label63">Children</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label64">We do not intend, and the Website is not designed, to collect personal information from children under the age of 13. If you are under 13 years old, you should not register for our services or otherwise provide information on our Website and should ask your parent to do so for you.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label65">Third Party Web site Advertising - General</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label66">We use one or more third-party advertising companies to serve ads when you visit our Web site. We do not share personal information about you with any third party advertiser unless you give us permission to do so, separate from any permission you provide during the registration process. These advertisers might seek to use cookies and Web beacons to track session data about the ads you have seen and types of things in which you appear interested. These advertisers might also use combined information about your visits to our Web site and other Web sites in order to provide advertisements about related goods and services of interest to you. 3rd party advertising networks may place a cookie on your computer to tailor ad content both on Allrecipes.com and on sites within the third party network that you visit in the future. If you would like more information about this practice and how to opt-out of having this information used by Network Advertising Initiative (NAI) companies, please <a href="http://optout.networkadvertising.org/" target="_blank">click here</a>.</span>
        </p>

        <p>
            <span id="ctl00_mainContainer_Label68">Many of the ads appearing on this Web site are delivered to you by DoubleClick, our Web advertising partner. Information about your visits to this site, such as number of times you have viewed an ad (but not your name, address, or other personal information), is used to serve ads to you.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label69">Third Party Cookies - DoubleClick</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label90">In the course of serving advertisements to this site, our third-party advertiser might place or recognize a unique cookie on your browser.</span>
        </p>

        <p>
            <span id="ctl00_mainContainer_Label91">Third Party Search Engines - Allrecipes provides access to publicly viewed site information by third-party search engine “crawlers” (such as Google). Allrecipes blocks access by these engines to personal information beyond the publicly viewed information you agreed to upon registering for the site, and as indicated in this privacy policy and terms and conditions.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label92">Third Party Links</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label93">From time to time we might have links to other Web sites from our Web site. We do not control, and therefore cannot be responsible for, the collection, use, or disclosure of your information by any such third party Web site. Please carefully review the privacy policy of any third-party Web site that you link to from our Web site. The privacy policies of such Web sites might differ from that of our Web site; therefore, we encourage you to review and understand the privacy policies of such Web sites before providing them with any information.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label94">Third Party Sources</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label95">Allrecipes might also obtain information about you from third parties, such as demographic marketing information, address verification, or third party mailing lists, and add such information to, or combine it with, your personal information. Should we ever obtain this information and link it to you, we will treat it all as personal information under this Privacy Policy.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label97">Security</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label96">We use reasonable security measures to store and maintain personally identifying information so as to protect it from loss, misuse, alteration or destruction by unauthorized parties while it is under our control. We use secure socket layer (“SSL”) encryption when transmitting certain kinds of information, such as payment information, over the Internet.</span>
        </p>
        <p>
            <span id="ctl00_mainContainer_Label98">We collect, process, and maintain your information in the United States, where privacy laws might not be as protective as in your home country. If you are using the Web site from outside of the United States, by providing your information to us you are consenting to the transfer of your information to the United States for processing and maintaining in a manner consistent with this Privacy Policy.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label99">Correcting/Updating Personal Information</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label1">We give you the opportunity to opt-out of receiving commercial e-mail from us by following the opt-out instructions provided in the message. Even if you opt-out in this manner, however, you will still receive account-related and non-commercial messages from us. To get placed on our “DO NOT E-MAIL” list, send a request to</span>
            <span id="ctl00_mainContainer_Label110"><a href="mailto:CustomerService@allrecipes.co.uk">CustomerService@allrecipes.co.uk</a></span>
            <span id="ctl00_mainContainer_Label109">If your e-mail address is added to the “DO NOT E-MAIL” list, you will not receive any newsletters or other opt-in e-mail messages. Please note, however, that your e-mail address being placed on the “DO NOT E-MAIL” list does not prevent you from receiving “send-to-a-friend” e-mail messages, or email messages from third parties from which you requested information, products, or services from during or immediately after registration. To opt-out from messages from these third parties, or from any other communications that you receive directly from third parties, you must contact them directly in order to opt-out.</span>
        </p>

        <hr />

        <h3>
            <span id="ctl00_mainContainer_Label100">Contact us</span>
        </h3>

        <p>
            <span id="ctl00_mainContainer_Label101">If you have any questions or comments about this Privacy Policy, the privacy practices of this Web site, or your dealings with Allrecipes.com, please contact us at</span>
            <a href="mailto:CustomerService@allrecipes.co.uk">
                <span id="ctl00_mainContainer_lblPrivacyEmailid2"><a href="mailto:CustomerService@allrecipes.co.uk">CustomerService@allrecipes.co.uk</a></span></a>
        </p>
    </div>
    <div class="rightContainer gridResponsive__module">
        
<noscript>
    <div class="error">
        <span id="ctl00_mainContainer_ucNoScript_Label1">This site requires a Javascript-enabled browser, for more instructions</span>
        <a href="javascript.aspx" id="ctl00_mainContainer_ucNoScript_A1" rel="nofollow">
            <span id="ctl00_mainContainer_ucNoScript_Label2">click here.</span>
        </a>
    </div>
</noscript>
        <div id='div_ctl00$mainContainer$cntWhatsNew'></div>
        <aside id="ctl00_mainContainer_ucAds_adCntr" class="ads gridResponsive__module">
    <div id="ctl00_mainContainer_ucAds_adInnerDiv" class="ad_300x250"><div><div id='FirstRightRectangle' ><script type='text/javascript'>googletag.cmd.push(function() { googletag.display('FirstRightRectangle'); });</script></div></div></div>
    <div id="ctl00_mainContainer_ucAds_adTextDiv" class="advertiseWithUs">
        <a id="ctl00_mainContainer_ucAds_adLink" rel="nofollow" href="http://allrecipes.co.uk/advertisewithus.aspx?300x250">ADVERTISE WITH US</a>
    </div>
</aside>
<div class="leaderBoardGap"></div>


        
<div class="martop10 width100p">
	<div class="overflow orangeTopLeft orangesprite">
	</div>
	<div class="overflow orangeTopRight orangesprite">
	</div>
	<div class="overflow orangecenter ">
	</div>
	<div class="NutritionMargin orangecontent">
        <h3>
		    <div class="icon csssprite imgHistory">
		    </div>
		    <span id="ctl00_mainContainer_ucHistory_lH">History</span></h3>
		
		
		<div id="ctl00_mainContainer_ucHistory_divRecipe" class="">
			<h4>
				<span id="ctl00_mainContainer_ucHistory_lblRecentlyViewed">My recently viewed recipes</span>
			</h4>
			
					<ul class="history">
				
					</ul>
		</div>
		<hr id="ctl00_mainContainer_ucHistory_divSeparator" class="greydottedline martop5 marbot5"></hr>
		<div id="ctl00_mainContainer_ucHistory_divSearch">
			<h4>
				<span id="ctl00_mainContainer_ucHistory_lblRecentSearch" style="text-transform: none;">My recent searches</span>
			</h4>
			
					<ul class="history">
				
					</ul>
		</div>
	</div>
	<div class="overflow orangeBotLeft orangesprite">
	</div>
	<div class="overflow orangeBotRight orangesprite">
	</div>
	<div class="overflow orangecenter">
	</div>
</div>

    </div>

                    </div>
                    
<footer class="gridResponsive__module">
    <img class="footer__spoons" src="//ukcdn.ar-cdn.com/global/footerSpoons.svg"><br />
    <div class="footer__links">
        <div>
            <h5>ABOUT US</h5>
            <ul>
                <li><a href="http://allrecipes.co.uk/advertisewithus.aspx" id="ftr-advertise">Advertise with us</a></li>
                <li><a href="http://allrecipes.co.uk/contactus.aspx" id="ftr-contact">Contact us</a></li>
                <li><a href="http://allrecipes.co.uk/news.aspx" id="ftr-extras">News</a></li>
                <li><a href="http://allrecipes.co.uk/help.aspx" id="ftr-help">Help</a></li>
                <li><a href="http://allrecipes.co.uk/sitemap.aspx" id="ftr-sitemap">Site map</a></li>
            </ul>
        </div>

        <div>
            <h5>PRIVACY</h5>
            <ul id="privacyFooterLinks">
                <li><a href="http://allrecipes.co.uk/privacy.aspx" id="ftr-privacylink">Privacy policy</a></li>
                    <li><a href="http://allrecipes.co.uk/cookies.aspx" id="ftr-cookie">Cookie policy</a></li>                <li><a href="http://allrecipes.co.uk/legal.aspx" id="ftr-legal">Legal</a></li>
            </ul>
        </div>

            <div>
                <h5>SOCIAL</h5>
                <ul>
                    <li><a href="https://www.facebook.com/allrecipes.co.uk" target="_blank">Facebook</a></li>
                    <li><a href="http://pinterest.com/allrecipesuk/" target="_blank">Pinterest</a></li>
                    <li><a href="https://twitter.com/allrecipesuk" target="_blank">Twitter</a></li>
                    <li><a href="https://plus.google.com/+allrecipesuk/" target="_blank" rel="publisher">Google+</a></li>
                    <li><a href="http://www.youtube.com/user/AllrecipesUK" target="_blank">YouTube</a></li>
                </ul>
            </div>

            <div class="footer__countries">
                <h5>OUR GLOBAL COMMUNITIES</h5>
                <select onchange="window.location = this.value">
                    <option tabindex="-1" value="/">Select location</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.com.ar/">Argentina</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.com.au"> Australia &amp; New Zealand</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.com.br/"> Brasil</option>
                        <option tabindex="-1" target="_blank" value="http://de.allrecipes.com/"> Deutschland</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.fr/">France</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.co.in/">India</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.it/"> Italia</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.com.mx/"> M&#233;xico</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.nl/"> Nederland</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.pl/"> Polska</option>
                        <option tabindex="-1" target="_blank" value="http://qc.allrecipes.ca/"> Qu&#233;bec</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.asia/">Southeast Asia</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.com/">USA &amp; Canada</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.ru/"> Россия</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.cn/">中国</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.jp/">日本</option>
                        <option tabindex="-1" target="_blank" value="http://allrecipes.kr/">한국</option>
                </select>
            </div>
        <p>
            ALL RIGHTS RESERVED&nbsp;&copy;2018 Allrecipes.com, Inc.
        </p>
    </div>
</footer>
<script>
    $(document.body).ready(
        function () {
            if (window.ConsentCommunicator.getGuid()) {
                var li = document.createElement("LI");
                var link = document.createElement("A");
                var linkText = document.createTextNode("EU Data Subject Requests");
                link.appendChild(linkText);
                var dsarLink = window.ConsentCommunicator.getDsarLink();
                link.setAttribute('href', dsarLink);
                link.setAttribute('target', '_new');
                li.appendChild(link);
                document.getElementById("privacyFooterLinks").appendChild(li);
            }
        });

</script>

                </div>
            </div>
        </div>
        
    

<script type="text/javascript">
//<![CDATA[
var whatsNewContrl = document.getElementById('div_ctl00$mainContainer$cntWhatsNew'); whatsNewContrl.innerHTML='<aside id="whatsNewOuterDiv" class="ad width100p">\n    <a href="https://www.facebook.com/allrecipes.co.uk/" id="aPromoImage" clickmapkey="right">\n        <img id="imgPromoImage" title="Allrecipes on Facebook" class="standardPromo" src="//ukcdn.ar-cdn.com/promoicons/9ef952c1-b7c5-43a9-9b18-f9ad74f1e686.jpg" alt="Allrecipes on Facebook" style="border-width:0px;" />\n    </a>\n</aside>';//]]>
</script>
</form>
    
    <script type="text/javascript">
        var ARIntl = ARIntl || {}; ARIntl.SiteCatalyst = {
account: 'rdiallrecipesuk', 
currencyCode: 'GBP', 
linkInternalFilters: 'javascript:,allrecipes.co.uk', 
trackingServer: 'metric.allrecipes.co.uk', 
trackingServerSecure: 'metrics.allrecipes.co.uk', 
cookieDomainPeriods: 3
};


    </script>
    <script src='//ukcdn.ar-cdn.com/scripts/ThirdParty/s_code.js?v=060718.3058' type='text/javascript'></script>
    <script type="text/javascript">
        $.extend(s, ARIntl.Settings.SiteCatalystExtendProps);
ARIntl.Analytics.Action.CurrentPageType = s.prop11 = s.channel = 'ZPrivacy';s.eVar1 = s.pageName = '/privacy.aspx';s.eVar6 = 'Anonymous';s.prop22 = ARIntl.Analytics.getHourAsString();s.prop23 = ARIntl.Analytics.getDayAsString();s.events = 'event2';s.prop18 = s.eVar18 = 'No';
    </script>
    
    <script type="text/javascript">s.pageName = "/privacy.aspx";var s_code = s.t();if(s_code)document.write(s_code);</script><script type="text/javascript">if(navigator.appVersion.indexOf('MSIE') >= 0)document.write(unescape('%3C')+'\!-'+'-'); </script><noscript><a href="http://www.omniture.com" title="Web Analytics"><img src="http://metric.allrecipes.co.uk/b/ss/rdiallrecipesuk/1/H.20.3--NS/0" height="1" width="1" border="0" alt=""/></a></noscript>
<!-- Google analytics -->
<script type="text/javascript">
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-20186726-4', 'allrecipes.co.uk');
  ga('send', 'pageview');
</script>


    
    
    <script type="text/javascript">
        $(document).ready(
            function () {
			 

                // if we failed to setup auth links at the start of the page then try again once loaded
                if (authLinksRegistered === false) {

                    

                    ARIntl.Authentication.setUserAuthenticated(true);
                    ARIntl.Authentication.registerAuthenticationRequiredLinks();
                    authLinksRegistered = true;
                }

                //hash removal fix to stop the URL hash code removal when
                //articles are reviewed...since that logic still uses update panels - viewarticle.aspx
                Sys._Application.prototype._setState = function () { };
            }
        );
    </script>
    
</body>
</html>